Subject: RE: telnet installation problems
From: "Wityk, Michael" <[email-masked]>
To: "'Peter Buckley'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Mon, 10 Dec 2001 16:34:39 -0500

I'm starting the desktop cygwin.bat.

I've attached my setup.log and full log of what's installed.

I'll lookup the doc you recommend in the meantime.

thx

Mike

-----Original Message-----
From: Peter Buckley [mailto:[email-masked]]
Sent: Monday, December 10, 2001 4:24 PM
To: Wityk, Michael
Cc: [email-masked]'
Subject: Re: telnet installation problems

comments inline

Wityk, Michael wrote:

> I've installed most of the Cygwin on Win2k.
> 
> I can't seem to complete the "cygwin telnet" install.
> 
> Which module is missing?
> 

Which modules did you download and install? You can access this 
information in the setup.log, or maybe you remember the modules you 
installed?

> Or am I starting it improperly???
> 

How are you starting it? Are you talking about the telnet client or 
server? Have you read /usr/doc/Cygwin/inetutils-x.x.x-README? Are you 
trying to start it from a bash shell? As a service? Please describe the 
  problem (and give us details), and then maybe more people can help you.

HTH,
Peter

> Help
> 
> Michael Wityk
> Morgan Stanley
> Change Management / Event Management
> 
> 1633 Broadway
> 19th floor
> New York, NY 10019
> 
> (cell) 917 584 3704
> (office - NYC) 212 537 2724
> (office - Brooklyn) 718-754-4574
> (office - Harborside, NJ) 201-876-3919
> (pager) 917-218-5706
> 
> 
> 
> 
> **** Important Notice to Recipients **** 
> It is important that you do not use e-mail to request, authorize or effect
> the purchase or sale of any security or commodity, to send fund transfer
> instructions, or to effect any other transactions.  Any such request,
> orders, or instructions that you send will not be accepted and will not be
> processed by Morgan Stanley. 
> ****************************************
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

-- 
Your mouse has moved.
Windows NT must be restarted for the change to take effect.
Reboot now?  [OK]

--

**** Important Notice to Recipients **** 
It is important that you do not use e-mail to request, authorize or effect
the purchase or sale of any security or commodity, to send fund transfer
instructions, or to effect any other transactions.  Any such request,
orders, or instructions that you send will not be accepted and will not be
processed by Morgan Stanley. 
****************************************

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/